WHONIX-LICENSE(1)

NAME
whonix-license - Whonix License Show

SYNOPSIS
whonix-license

DESCRIPTION
Simply type whonix-license in the terminal, you will see file

/usr/share/whonix/WHONIX_BINARY_LICENSE_AGREEMENT

EXAMPLE
whonix-license | more

ONLINE DOCUMENTATION
https://www.whonix.org/wiki/Dev/Licensing

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).